/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #f4daba;
    font-family: 'Yu Gothic';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.ga-ra{
    width:1000px;
    height:1800px;
    margin: 0 auto;
    top:40px;
    position:relative;
}

.ga-rawrapper{
    background-color: #fffefd;
    width:1000px;
    height: 1650px;
    opacity: 0.82;
    position: absolute;
    margin: 0 auto;
    border-radius: 15px 15px 15px 15px;
    
}


h1{
    position: absolute;
    font-size: 46px;
    top:40px;
    left: 60px;
    float: left;
    color: #bd631d;
    font-family: 'Yu Mincho';
    font-weight: bold;

}

.a-1{
    font-weight: bold;
    float: left;
    position: absolute;
    top:90px;
    left: 500px;
    font-size: 13px;
    color: #FFFFFF;
    background-color: #bd631d;
    text-align: center;
    

}
.pic1{
    position:absolute;
    top:150px;
    left: 10px;
    

    

}

.pic2{
    position: absolute;
    top:980px;
    left:90px;
    
}

.pic3{
    position: absolute;
    top:780px;
    left: 580px;
}

.pic4{
    position: absolute;
    top:930px;
    left:40px;
}

.pic5{
    position: absolute;
    top:1000px;
    left: 420px;
    
}

.pic6{
    position: absolute;
    top:1380px;
    left: 540px;
    
}

.a-2{
    position: absolute;
    text-align:left;
    font-size: 19px;
    font-weight: bold;
    padding-left: 10px;
    top:760px;
    left: 70px;
    background-color: #FFFFFF;
    width: 500px;
    
    
   
}

.a-3{
   position: absolute;
    font-size: 12px;
    font-weight: bold;
    top:1200px;
    left:300px;
    
   
}

.a-4{
     position: absolute;
    font-size: 18px;
    font-weight: bold;
    top:1300px;
    left:650px;
    width: 300px;
    color: #bd631d;
}

.a-5{
     position: absolute;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    top:915px;
    left:890px;
}

.a-6{
    position: absolute;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    top:1180px;
    left:890px;
}

.a-7{
    position: absolute;
    font-weight: bold;
    font-size: 30px;
    top:1400px;
    left:0px;
    background-image: -webkit-linear-gradient(left, transparent, #bd631d 25%, #bd631d 75%, transparent);
    background-image: linear-gradient(to right, transparent, #bd631d 25%, #bd631d 75%, transparent);
    width: 100%;
    height: 100px;
    text-align: center;
    margin-top: 20px;
    color: #FFFFFF;
     line-height:90px;
    font-family: 'Yu Mincho';
    
}

.a-8{
    position: absolute;
    font-size: 25px;
    font-weight: bold;
    top:900px;
    left:100px;
}


.clearfix {
  overflow: hidden;
  zoom: 1;
}